<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

	<script type="text/javascript">
		
	let a=2,b=5;

	document.write("<div>" + a + "</div>");
	document.write("<div>" + b + "</div>");




	</script>
	
</body>
</html>